package card_info_jd

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/card_info_jd/v1"
)

func (c *ControllerV1) OrderSummaryList(ctx context.Context, req *v1.OrderSummaryListReq) (res *v1.OrderSummaryListRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
